@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400);
@import url(https://fonts.googleapis.com/css?family=Belleza:400);

body {
    font-family: 'Libre Baskerville', Georgia, "Times New Roman", Times, serif;
    color: #333333;
    font-size: 16px;
    background-color: #333D47;
}

.title {
    font-family: "Belleza", Georgia, "Times New Roman", Times, serif;
    font-weight: 400;
    font-style: normal;
    color: #B1A06B;
    font-size: 28px;
}

.page-wrapper {
    max-width: 960px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 690px) {
    .page-wrapper {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 20px;
    }
}

.page-content {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 24px;
    padding-bottom: 24px;
    background: #fff;
    width: 100%;
}

@media (min-width: 690px) {
    .page-content {
        padding-left: 24px;
        padding-right: 24px;
    }
}

.form__fieldset,
.form__input,
.form__select,
.form__textarea,
.chosen-container-single .chosen-single {

}

.card {

}

.form__label {

}

.untick-wrapper,
.form__item--2col + .form__item--2col {

}

.btn {
    font-family: "Belleza", Georgia, "Times New Roman", Times, serif;
    background-color: #B1A06B;
    color: #fff;
}

.btn:hover,
.btn:focus {
    color: #fff;
    background-color: #333D47;
}

.page-header {
    padding: 35px;
    background-color: transparent;
}
